# Uses of Interface
org.eclipse.emf.cdo.view.CDOInvalidationPolicy

Packages that use CDOInvalidationPolicy
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOInvalidationPolicy in org.eclipse.emf.cdo.view

Fields in org.eclipse.emf.cdo.view declared as CDOInvalidationPolicy
Modifier and Type
Field
Description
`static final CDOInvalidationPolicy`
CDOInvalidationPolicy.`DEFAULT`
`static final CDOInvalidationPolicy`
CDOInvalidationPolicy.`RELAXED`
`static final CDOInvalidationPolicy`
CDOInvalidationPolicy.`STRICT`
Methods in org.eclipse.emf.cdo.view that return CDOInvalidationPolicy
Modifier and Type
Method
Description
`CDOInvalidationPolicy`
CDOView.Options.`getInvalidationPolicy()`
Methods in org.eclipse.emf.cdo.view with parameters of type CDOInvalidationPolicy
Modifier and Type
Method
Description
`void`
CDOView.Options.`setInvalidationPolicy(CDOInvalidationPolicy policy)`